{
  "format_version": "1.12",
  "minecraft:recipe_furnace": {
    "description": {
    "identifier": "furnicraft:furnace_rose"
    },

    
    "tags": ["furnace", "blast_furnace"],
    "input": "furnicraft:gold_rose",
    "output": "furnicraft:ingot_rose"
  }
  
}
